Imports Telerik.Reporting.Examples.CSharp
Partial Public Class _Default
Inherits System.Web.UI.Page

    Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load

    End Sub

    Protected Sub RadComboBox1_SelectedIndexChanged(ByVal sender As Object, ByVal e As Telerik.Web.UI.RadComboBoxSelectedIndexChangedEventArgs) Handles RadComboBox1.SelectedIndexChanged
        Response.Redirect("~/ReportViewer.aspx?report=" + e.Value + "&parameter1=MyQueryStringValue")
    End Sub
End Class